How to install neovim from git

I want to install neovim-gtk, but it needs neovim version >= 0.2.2 while on my computer (debian linux v9.3) its version is still 0.1.7, so i have to install from git.


Here's what I do:
Thank you for reading, your feedback is awaited.
How to install neovim from git How to install neovim from git Reviewed by Opoel34 on 3/01/2018 06:49:00 AM Rating: 5

No comments: